/* basic layout */
#feature h1, #feature h2, #feature h3, #feature h4, #feature h5, #feature h6, #feature a:hover {
color: #de9a1d !important;
}



html {

}

body {
	color:#9e9e9e;
	line-height:26px;
	letter-spacing:0.5px;
	-webkit-font-smoothing: antialiased;
}

#wrapper {
	overflow-x:hidden;
}

#feature {
	width:100%;
	display:table;
	color: #de9a1d !important;
}

#feature .moduletable {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.mainspot {
	padding:70px 0px !important;
	background:#fff;
}

#comments {
	background:#252525;
}

.map {
	overflow:hidden;
}

footer {
	line-height:50px;
	color:#fff;
	font-size:12px;
	letter-spacing:1.5px;
}

/* social icons */

.moduletable-copyicons i {
	color:#fff;
	padding:0 5px;
	margin-top:5px;
	line-height:44px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

/* typo */

h1, h2, h3, h4, h5, h6 {
	color:#252525;
}

a {
	color:#8b8b8b;
	outline:none !important;
	text-decoration:none !important;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

a:hover, .mainspot a {
	text-decoration:none;
}

.section-header {
	margin-bottom:40px;
}

.bigheader {
	font-size:22px;
	text-transform:uppercase;
	letter-spacing:10px;
	margin-bottom:10px !important;
}

.bigheader-line {
	width:46px;
	border-top:6px solid #252525;
	display:block;
	margin:0px auto 30px auto;
}

.info {
	width:70%;
	display:block;
	margin:0 auto;
	font-size:14px;
	color:#252525;
	text-transform:uppercase;
	letter-spacing:3px;
}

h1.action {
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:5px;
	line-height: 1.2;
}

/* ready classes */

.center {
	text-align:center;
}

.right {
	float:right;
}

/* carousel */

#owl-carousel-slider .owl-pagination {
	position: absolute;
	right: 0px;
	top: 45%;
	float: right;
}

#owl-carousel-slider .owl-page {
	display: block !important;
}

#owl-carousel-slider .owl-page span {
	background:#000;
	opacity:1 !important;
}

#owl-carousel-slider .active span, #owl-carousel-slider .owl-page span:hover {
	background:#fff;
}

.owl-theme .owl-controls {
	margin-top: -42px !important;
	text-align: right !important;
	margin-right: 2px;
}

.owl-theme .owl-controls .owl-buttons div  {
	width:28px !important;
	height:28px !important;
	line-height:25px;
	color: #121212 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	background: #fff !important;
	display:block;
}

.owl-theme .owl-controls .owl-buttons div:hover  {
	color: #fff !important;
	opacity:1 !important;
}


/* buttons */

.btn-style2
{
	background-color: transparent;
	color:#fff;
	margin-top:20px;
	display:inline-block;
	border: #dcdcdc 2px solid;
	text-transform:uppercase;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-align:center;
}

.btn-style1
{
	background-color: #252525 ;
	color:#fff !important;
	margin-top:20px;
	display:inline-block;
	border: #252525 2px solid;
	text-transform:uppercase;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-align:center;
}

input#sp_qc_submit {
	line-height:20px !important;
	font-weight:300 !important;
	letter-spacing:2px !important;
}

.btn-style1:hover, .btn-style2:hover
{
	color:#fff !important;
}

.large
{
	width:279px;
	height:75px;
	line-height:70px;
	font-size:16px;
	font-weight:400;
	letter-spacing:1.5px;
}

.medium
{
	text-align:center;
	padding:5px 20px;
	font-size: 14px;
	margin:20px 0;
	font-weight:400;
	letter-spacing:1.5px;
}

/* flexslider */

.flexslider {
	background-color:transparent !important;
	border:none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	color:#fff;
	font-size:37px;
	line-height:40px;
	font-weight:400;
	text-transform:uppercase;
	margin:0px !important;
}

.caption {
	padding:50px 0;
}

.flexslider2 h1 {
	font-size:30px;
	letter-spacing:7px;
	text-transform:uppercase;
	margin-bottom:5px !important;
}

.flexslider2 .subtitle {
	font-size:16px;
	letter-spacing:2px;
	margin-bottom:5px !important;
	font-style:italic;
}

.flexslider2 {
	color:#fff;
	line-height:40px;
	font-weight:400;
}

.flexslider2 > ul > li {
	display:table !important;
}

.flexslider2 .caption {
	display:table-cell;
	vertical-align:middle;
}

.flexslider2 .flex-line {
	margin:50px auto !important;
}

.flexslider2 .flex-direction-nav .flex-next, .flexslider2 .flex-direction-nav .flex-prev {
	line-height: 48px !important;
	width:40px !important;
	height:50px !important;
	text-align:center !important;
	background-color:rgba(255,255,255, .5) !important;
	color:#fff !important;
	text-shadow: 0 !important;
	font-size:0px;
}

.flexslider2 .flex-direction-nav .flex-next:before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 26px;
}

.flexslider2 .flex-direction-nav .flex-prev:before {
	content: '\f104';
	font-family: 'FontAwesome';
	font-size: 26px;
}

.flexslider2 .bigheader-line {
	width: 46px;
	border-top: 6px solid #fff !important;
	display: block;
	margin: 10px auto !important;
}

.flex-control-nav {
	display:none;
}

/* twitter */

.sp-tweet-item {
	border-bottom:none !important;
	margin: 0 auto;
	padding: 10px 0 15px 0;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.5;
	width:60%;
}

.sp-tweet-item .source, .sp-tweet-item img{
	display:none !important;
}

.sp-tweet .date {
	display: block;
	margin: 20px auto 0px auto;
	width: 100%;
}

.sp-tweet .date a {
	color:#a4a4a4;
	font-style:italic;
	font-size:13px;
	text-transform:none;
}

a.followme {
	display:inline-block !important;
	background: none !important;
	margin-top: 10px;
	padding-left: 20px;
	line-height: 140%;
	margin: 5px;
}

.sp-tweet i {
	line-height:50px;
	color:#fff;
}

.sp-tweet .bigheader-line {
	width: 46px;
	border-top: 6px solid #fff !important;
	display: block;
	margin: 0px auto !important;
}

/* Testimonials */

.testimonials .bigheader-line {
	width: 46px;
	border-top: 6px solid #fff !important;
	display: block;
	margin: 0px auto !important;
}

.testimonials i {
	line-height:50px;
	color:#fff;
}

.testimonials {
	margin:0 auto 20px auto;
	width:70%;
}

.testimonial {
	margin-top:35px;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:2.5px;
	color:#fff;
}

.testimonials img {
	margin-top:30px;
	border-radius:100%;
	width:110px;
	height:110px;
	border:3px solid #fff;
}

.testimonials .flex-direction-nav a {
	top:75%;
	height: 24px;
}

.testimonials .flex-direction-nav .flex-next {
	right: 490px;
}

.testimonials .flex-direction-nav .flex-next:before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 24px;
	width:15px;
}

.testimonials .flex-direction-nav .flex-prev:before {
	content: '\f104';
	font-family: 'FontAwesome';
	font-size: 24px;
}

.testimonials .flex-direction-nav .flex-prev {
	left: 475px;
}

/* quote */

.quote {
	color:#252525;
	font-style:italic;
	padding-left:30px;
	margin:0 0 10px 0;
	display:block;
}

.quote-icon {
	color:#000;
	display:block;
	margin-top:20px;
}


/* services */

.service-line {
	height:1px;
	width:100%;
	display:block;
	margin:0 auto;
	background:#bdc3c7;
}

.service {
	width:90%;
	margin:0 auto;
}

.service-icon {
	margin-top:15px;
	color:#000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.service-title {
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:15px 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.service-text {
	margin-top:30px;
	display:block;
	font-size:13px;
}

/* process */

.process {
	text-align:center;
	margin:0 auto 20px auto;
}

.process-icon {
	margin:0px auto;
	color:#000;
	border-radius:100%;
	border:2px solid #bdc3c7;
	display:block;
	width:140px;
	height:140px;
	line-height:140px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.process-title {
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:15px 0;
}

.process-text {
	margin-top:30px;
	display:block;
	font-size:13px;
}

.process:hover > .process-icon {
	margin:0px auto;
	color:#fff;
	border-radius:100%;
	display:block;
	width:140px;
	height:140px;
	line-height:140px;
}

/* achievements */

.achievement {
	display:block;
	margin:0px 0 20px 0;
}

.achievement-icon {
	color:#fff;
	border-radius:100%;
	border:1px solid #6d7f80;
	background:#6d7f80;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin-right:10px;
	font-size:16px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	
}

.achievement-title {
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	display:inline;
	line-height:40px !important;
}

.achievement-text {
	margin-top:10px;
	display:block;
	font-size:13px;
}

.achievement:hover > .achievement-icon {
	color:#fff;
}


/* blockquote */

.blockquote-message {
	font-size:36px;
	line-height:46px;
	display:block;
	margin-bottom:10px;
}

.blockquote-author {
	color:#fff;
	font-size:16px;
}

/* pricing tables */

.pr-style1 {
	background:#fff;
	padding:35px 50px 25px 50px;
	display:block;
	text-align:center;
	border:1px solid #bdc3c7;
	margin-bottom:20px;
}

.pr-style1 .pr-plan {
	font-size:18px;
	font-weight:700;
	color:#252525;
	text-transform:uppercase;
	display:block;
}

.pr-style1 .pr-circle {
	padding-top:25px;
	display:block;
	text-align: center;
	margin: 25px auto;
}

.pr-style1 .pr-amount {
	font-size:14px;
	font-weight:700;
	color:#252525;
	text-transform:uppercase;
}

.pr-style1 .pr-icon {
	color:#252525;
	border-bottom:1px solid #bdc3c7;
	padding:20px 0;
}

.pr-time {
	font-size:14px;
	color:#252525;
	font-weight:700;
	text-transform:uppercase;
}

.pr-body {
	font-size:13px;
}

.pr-body ul {
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

.pr-body li {
	line-height:40px;
}

/* team */

#owl-team .owl-prev {
	background:url(../img/left-arrow.png) no-repeat;
	width:50px;
	height:50px;
	position: absolute;
	top: 45%;
	margin-top: -18px;
	left: -80px;
	opacity: 0.5;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity= $value * 100 );
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	font-size:0px !important;
	zoom: 1;
}

#owl-team .owl-prev:hover, #owl-team .owl-next:hover  {
	opacity:0.9;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity= $value * 100 );
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}

#owl-team .owl-next {
	background:url(../img/right-arrow.png) no-repeat;
	width:50px;
	height:50px;
	position: absolute;
	top: 45%;
	margin-top: -18px;
	right: -80px;
	opacity: 0.5;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity= $value * 100 );
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	font-size:0px !important;
	zoom: 1;
}


.member {
	margin:0px 10px 20px 10px;
	border-bottom: 3px solid transparent;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.member-name {
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding-bottom:20px;
	border-bottom:1px solid #bdc3c7;
	margin: 20px 0 0px 0;
}

.member-job {
	font-size: 13px;
	text-align: center;
	margin: 20px 0 0px 0;
	font-style:italic;
	color:#9e9e9e;
	display:block;
}

.member-img {
	display:block;
	position:relative;
	overflow:hidden;
}

.member-img img {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}

.member-social {
	background:rgba(28,197,164, .6);
	display:block;
	position:absolute;
	bottom:-75px;
	opacity:0;
	width:100%;
	height:100%;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
	text-align:center;
}

.member-social i {
	top:40%;
	position:relative;
	display:inline-block;
	border:3px #fff solid;
	width:28px;
	height:28px;
	border-radius:100%;
	color:#fff;
	line-height:24px;
	margin:0px 4px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

/* member hover state */

.member:hover .member-social {
	bottom:0px;
	opacity:1;
}

/* brand */

#owl-brand {
	width:60%;
	margin:0 auto;
}

.brand {
	opacity:0.5;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.brand:hover {
	opacity:1;
}

/* contact form */

input, textarea {
	background: transparent;
	border: 1px solid #bdc3c7;
	line-height: 40px;
	padding-left: 15px;
	text-align: left;
	outline:none;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.qc-row input {
	width:100%;
	margin-bottom:25px;
}

.sp_quickcontact textarea {
	width:100% !important;
	height:180px !important;
	margin-bottom:-5px;
}

/* contact information */

table.information {
	text-align:left;
	font-style:italic;
	color:#252525;
}

.information tr {
	height:60px;
}

td.icon {
	width:20%;
}

.information i {
	width: 34px;
	height: 34px;
	border: 1px solid #bdc3c7;
	border-radius: 100%;
	line-height: 34px;
	text-align: center;
}

.info-company-name {
	color:#000;
	font-size:14px;
	letter-spacing:1.5px;
	font-weight:bold;
}

/* K2 CSS */

/* General Options */

div.itemList {
	overflow: hidden;
}

div.subCategory {
	background: #fff !important;
	border: 1px solid #e4e4e4 !important;
	margin: 20px !important;
	padding: 20px !important;
}

div#itemListLinks {
	background: #fff !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#itemListLinks h4 {
	font-size:16px !important;
	color:#000 !important;
	font-style:normal !important;
	text-transform:uppercase !important;
	padding: 0px 0 5px 0 !important;
}

#itemListLinks .itemContainer {
	background-color: #fff !important;
	margin-bottom: 20px !important;
	border-bottom: none !important;
}

#itemListLinks a {
	font-size: 14px !important;
	color: #818185 !important;
	font-weight: 300 !important;
	text-transform: none !important;
	padding: 0px 0 5px 0 !important;
	margin-top: 0px !important;
	background: none !important;
	font-family:'Roboto', sans-serf !important;
}

/* Article */

div.itemView {
	padding: 8px 0 24px 0;
	margin: 0 0 24px 0;
	border-bottom: none !important;
}

.itemTitle, .catItemTitle, .catItemTitle a, .tagItemTitle, .tagItemTitle a, .userItemTitle, .userItemTitle a, .genericItemTitle a {
	font-size:18px !important;
	color:#252525 !important;
	font-style:bold !important;
	text-transform:uppercase !important;
	padding: 0px 0 5px 0 !important;
	margin-top:0px !important;
	letter-spacing:4px;
}

div.itemHeader span.itemAuthor, div.catItemHeader .catItemAuthor {
	display: inline-block !important;
	margin-right:25px !important;
}

div.catItemCategory, div.itemCategory {
	font-weight:300 !important;
	padding: 0px !important;
	border-bottom: none !important;
	display: inline-block !important;
	margin-right:25px !important;
}

div.catItemCategory span, div.itemCategory span {
	font-weight: 300 !important;
	color: #8b8b8b !important;
	padding: 0 !important;
}

div.itemHeader span.itemDateCreated, div.catItemHeader span.catItemDateCreated, .tagItemDateCreated, .tagItemCategory, .userItemDateCreated  {
	font-size: inherit !important;
	margin-right:25px !important;
	border:none !important;
}

.tagItemCategory span {
	font-weight:300 !important;
	color:#818185 !important;
}

div.catItemCommentsLink, .userItemCommentsLink {
	display: inline;
	border-right: none !important;
}

div.itemHeader, div.catItemHeader, .userItemHeader, .tagItemDateCreated, .tagItemCategory {
	font-size: 13px !important;
	font-weight:300 !important;
	color:#8b8b8b !important;
}

div.itemIntroText, div.catItemIntroText, div.tagItemIntroText, .userItemIntroText {
	color: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
	line-height: 24px;
	padding: 4px 0 12px 0;
}

div.itemToolbar, .itemRatingBlock {
	border: none !important;
	background: none !important;
	font-size: 13px !important;
	font-weight:300 !important;
	color:#8b8b8b !important;
	margin:0px !important;
}

div.itemToolbar ul {
	text-align: left !important;
}

div.itemToolbar ul > li:first-child {
	padding-left: 0px !important;
}

div.itemContentFooter {
	font-size: 13px !important;
	font-weight:300 !important;
	color:#8b8b8b !important;
}

div.itemCategory, .userItemCategory {
	font-size: 13px !important;
	font-weight:300 !important;
	color:#8b8b8b !important;
	border-bottom: none !important;
}

.userItemCategory {
	padding:0 30px !important;
}

div.itemAuthorBlock {
	background:#fff !important;
	color:#000 !important;
	border: none !important;
	margin: 0px !important;
	padding: 20px 0 !important;
}

div.itemNavigation {
	border:none !important;
	background:#fff !important;
	color:#8b8b8b !important;
	font-size: 13px !important;
	font-weight:300 !important;
}

div.itemAuthorLatest {
	background:none !important;
}

div.itemAuthorLatest ul {
	padding-left:0 !important;
	margin-left:0 !important;
	list-style:none !important;
}

div.itemAuthorLatest ul li.even, div.itemAuthorLatest ul li.odd {
	background:none !important;
	border:none !important;
	font-size: 13px !important;
	font-weight:300 !important;
}

/* Feed Icon */

div.k2FeedIcon, .userItemTagsBlock, .genericItemDateCreated, .genericItemCategory {
	display:none !important;
}

/* search results */

div.genericItemView {
	border:none !important;
}

/* COMMENTS FORM */

.delay {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.itemComments {
	background: none !important;
	border: none !important;
	padding:0 !important;
	margin:80px 0;
}

.itemAuthorName, .itemAuthorLatest h3, .itemRelated h3 {
	font-size:18px !important;
	color:#000 !important;
	text-transform:uppercase !important;
	padding:0px !important;
	margin: 60px 0 30px 0 !important;
}

.itemAuthorName {
	margin:0px !important;	
}

div.catItemTagsBlock ul.catItemTags li a, .itemTagsBlock ul.itemTags li a {
	color:#252525;
	font-size:13px;
	font-style:italic;
}

div.catItemTagsBlock ul.catItemTags li a:hover, .itemTagsBlock ul.itemTags li a:hover {
	background:none !important;
}

.itemTagsBlock span {
	color:#252525 !important;
	font-size:13px !important;
}

/* K2 Comments */

.itemCommentsForm {
	width:75%;
	margin:0 auto;
}

.itemCommentsList .even, .itemCommentsList .odd {
	background:none !important;
}

ul.itemCommentsList li {
	padding:40px 0 !important;
	border-bottom:#bdc3c7 1px solid !important;
}

.commentAuthorName {
	font-weight:400 !important;
	font-size:14px !important;
	color:#252525 !important;
	border:none !important;
	margin-right:20px;
}

.commentDate {
	font-weight:300 !important;
	color:#676767 !important;
	font-size:14px !important;
	border:none !important;
}

.commentLink a {
	font-size:14px !important;
	text-decoration:none !important;
	outline:none !important;
}

.commentLink {
	float:none !important;
}

.itemCommentsFormNotes, .formComment, .formName, .formUrl, .formEmail {
	display:none !important;
}

.itemCommentsCounter {
	font-size:18px !important;
	color:#252525 !important;
	text-transform:uppercase !important;
}

div.itemComments ul.itemCommentsList li img {
	float: left;
	margin: 6px 20px 4px 0 !important;
	padding: 0px !important;
	background: #fff;
	border:none !important;
	width:75px;
	height:75px;
	border-radius:100%;
}

div.itemComments ul.itemCommentsList li p {
	padding: 20px 0 0 0 !important;
	margin-bottom:0px !important;
}

div.itemCommentsForm form textarea.inputbox {
	display: block;
	width: 100% !important;
	height: 63px !important;
	resize:none !important;
	background:#fff !important;
	border-bottom:#bdc3c7 1px solid !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	color:#9e9e9e !important;
	padding:10px !important;
	font-size:14px !important;
	font-weight:300 !important;
	-webkit-font-smoothing: antialiased !important;
	margin: 0 0 25px 0;
}

#comment-form input:focus, #comment-form textarea:focus {
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
}

#commentURL {
	display:none !important;
}

#commentEmail, #userName {
	background:#fff !important;
	border-bottom:#bdc3c7 solid 1px !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	color:#9e9e9e !important;
	padding:10px !important;
	font-size:14px !important;
	font-weight:300 !important;
	width:100% !important;
	-webkit-font-smoothing: antialiased !important;
	display:inline-block;
	margin-bottom:25px;
}

.itemCommentsForm h3{
	color:#252525 !important;
	margin:55px auto !important;
	text-align:center !important;
	text-transform:uppercase !important;
	font-size:18px !important;
}

.itemCommentsForm .btn-style3 {
	display:block;
	margin:0 auto;
}

#k2Container .itemComments {
	
}


/* Extra Field - Intro Shortcode */

div.catItemExtraFields, div.genericItemExtraFields, div.itemExtraFields, .tagItemExtraFields {
	margin: 0px 0 20px 0 !important; 
	padding:0px !important; 
	border: none !important; 
}

div.itemExtraFields{
	margin-top:0px !important;	
}

div.tagItemExtraFields ul {
	list-style:none !important;
	margin-left:0px !important;
	padding-left:0px !important;
}

div.catItemExtraFields h4, div.genericItemExtraFields h4, .itemExtraFieldsLabel, div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel, .itemBackToTop, .tagItemExtraFields ul li span.tagItemExtraFieldsLabel, .tagItemExtraFields h4 {
	display:none !important;
}

.catItemExtraFields .even, .catItemExtraFields .odd, .itemExtraFields .even, .itemExtraFields .odd, .tagItemExtraFields .odd, .tagItemExtraFields .even  {
	background: none !important;
	padding: 0px !important;
	border: none !important;
}

div.itemExtraFields h3, .itemListCategoriesBlock {
	display:none !important;
}

/* Category */

.itemContainer, .tagItemView, .userItemView {
	margin-bottom:80px !important;
	border-bottom:1px solid #bdc3c7 !important;
}

.catItemHeader, .tagItemHeader, .userItemHeader, .itemHeader {
	padding:0px 0px 30px 0px;
}

.catItemBody, .tagItemBody, .userItemBody {
	padding:0 0px !important;
}
	
div.catItemReadMore, .tagItemReadMore, .userItemReadMore, .genericItemReadMore {
	display: block !important;
	padding:0 0px 45px 0px !important;
}

.catItemReadMore a, .tagItemReadMore a, .userItemReadMore a, .genericItemReadMore a {
	text-transform:uppercase;
	font-size:14px;
	font-family:'Open+Sans', sans-serif;
}

div.catItemView, .tagItemView {
	padding: 0px !important;
}

div.catItemTagsBlock, div.itemTagsBlock {
	padding: 0px !important;
	border-bottom: none !important;
}

.catItemLinks {
	display:none;
}

/* User Blog */

.userBlock h2 {
	color:#000 !important;
	font-size:24px !important;
	text-transform:uppercase !important;
	margin-top:0px !important;
}

div.userBlock {
	background: #fff !important;
	border: 1px solid #e4e4e4 !important;
	margin: 0 0 60px 0 !important;
	padding: 20px !important;
}

div.userBlock img {
	float: left;
	margin: 0px 20px 4px 0 !important;
	padding: 0px !important;
	background: #fff;
	border:none !important;
}

/* K2 Modules */

.moduleItemTitle {
	color:#252525;
}

div.k2ItemsBlock ul {
	padding-left: 0px !important;
	list-style: none !important;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
	display: block;
	padding-bottom: 5px !important;
	line-height: 22px !important;
}

div.k2CategoriesListBlock ul, .k2ArchivesBlock ul {
	margin-left: 0 !important;
	padding-left: 0 !important;
	list-style: none !important;
}

div.k2CategoriesListBlock ul li.activeCategory a, .k2ArchivesBlock ul li a {
	font-weight: 300 !important;
}

.k2CategoriesListBlock li, .k2ArchivesBlock li {
	border-bottom:none;
	line-height:35px;
}

.k2CategoriesListBlock li:last-child {
	border-bottom:none !important;
}

div.k2ItemsBlock ul li span.moduleItemDateCreated {
	font-size: 13px;
	font-style: italic;
}

.k2ItemsBlock > ul > li {
	padding:10px 0;
	background:none !important;
	border-bottom:none !important;
}

div.k2TagCloudBlock a {
	float: left;
	font-size: 13px !important;
	color:#252525 !important;
	background-color:transparent !important;
	font-style:italic;
}

div.k2SearchBlock form input.inputbox {
	border: 1px #252525 solid;
	color:#252525;
	width: 100%;
	outline:none !important;
	background:url(../img/search.png) no-repeat 95% 40%;
}

.sidebar-main .moduletable {
	margin-bottom:50px;
	color:#252525;
}

.sidebar-main .moduletable h3 {
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:4px;
	font-weight:bold;
	padding-bottom:15px;
	border-bottom:1px solid #bdc3c7;
	
}


.moduletable h3 {
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:4px;
	font-weight:bold;
}

.mainspot .medium {
	margin:0px !important;
}

/* K2 Pagination */

div.k2Pagination {
	text-align: right !important;
	float:right;
	padding-right:0px !important;
	margin:-70px 0 0 0 !important;
}

.k2Pagination > ul > li > a, .k2Pagination > ul > li > span {
	width: 39px;
	height: 32px;
	line-height: 28px;
	display: inline-block !important;
	margin: 3px;
	border: 2px solid #252525;
	color: #252525;
}

.k2Pagination > ul > li > a:hover, .k2Pagination > ul > li > span:hover {
	color:#fff;
}

/* mask */

.mask { 
	background: rgba(0,0,0, .7) !important;
	z-index:1 !important;
}


/* other pages header */

ul.breadcrumb {
	padding-left:0px;
	margin-left:0px;
	margin-bottom:10px;
	list-style:none;
	display:block;
	color:#252525;
	font-size:22px !important;
	letter-spacing:4px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

ul.breadcrumb li{
	display:none;
}

ul.breadcrumb li.active {
	display:block;
	
}

#tdref .page-header, #tdref .article-info {
	display:none;
}



/* preloader */

body.royal_loader {
    background: none;
    visibility: hidden;
}
#royal_preloader {
    font-family: Arial;
    font-size: 12px;
    visibility: visible;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 9999999999;
    -webkit-transition: opacity 0.2s linear 0.8s;
       -moz-transition: opacity 0.2s linear 0.8s;
        -ms-transition: opacity 0.2s linear 0.8s;
         -o-transition: opacity 0.2s linear 0.8s;
            transition: opacity 0.2s linear 0.8s;
}
#royal_preloader.complete {
    opacity: 0;
}
#royal_preloader .background {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #000000;
    -webkit-transition: background 0.5s linear;
       -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
         -o-transition: background 0.5s linear;
            transition: background 0.5s linear;
}
#royal_preloader.number .name {
    position: absolute;
    top: 20%;
    left: 0px;
    right: 0px;
    text-transform: uppercase;
    color: #EEEEEE;
    text-align: center;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s linear;
       -moz-transition: -moz-transform 0.3s linear;
        -ms-transition: -ms-transform 0.3s linear;
         -o-transition: -o-transform 0.3s linear;
            transition: transform 0.3s linear;
    -webkit-animation: fly 0.3s;
       -moz-animation: fly 0.3s;
        -ms-animation: fly 0.3s;
         -o-animation: fly 0.3s;
            animation: fly 0.3s;
}
#royal_preloader.number .percentage {
    color: #FFFFFF;
    font-family: Impact, Arial;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-align: center;
    margin: -90px 0px 0px -90px;
    background-image: url('../img/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 0;
    padding-top: 80px;
    width: 180px;
    position: absolute;
    font-size: 0px !important;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.3s linear 0.5s;
       -moz-transition: all 0.3s linear 0.5s;
        -ms-transition: all 0.3s linear 0.5s;
         -o-transition: all 0.3s linear 0.5s;
            transition: all 0.3s linear 0.5s;
}
#royal_preloader.text .loader {
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    letter-spacing: 3px;
    font-size: 16px;
    white-space: nowrap;
}
#royal_preloader.text .loader div {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0%;
    background-color: #000000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-transition: left 0.3s linear;
       -moz-transition: left 0.3s linear;
        -ms-transition: left 0.3s linear;
         -o-transition: left 0.3s linear;
            transition: left 0.3s linear;
}
#royal_preloader.logo .loader {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -40px 0px 0px -40px;
    overflow: hidden;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
}
#royal_preloader.logo .loader div {
    position: absolute;
    bottom: 0%;
    left: 0px;
    right: 0px;
    height: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-transition: bottom 0.3s linear;
       -moz-transition: bottom 0.3s linear;
        -ms-transition: bottom 0.3s linear;
         -o-transition: bottom 0.3s linear;
            transition: bottom 0.3s linear;
}
#royal_preloader.logo .percentage {
    position: absolute;
    width: 80px;
    height: 40px;
    line-height: 40px;
    top: 50%;
    left: 50%;
    margin: 40px 0px 0px -40px;
    color: #072E77;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
	display:none !important;
}

@-webkit-keyframes fly {
    0% { opacity: 0; top: 50%; }
    20% {opacity: 1; top: 40%; }
    100% { opacity: 0; top: 20%;}
}
@-moz-keyframes fly {
    0% { opacity: 0; top: 50%; }
    20% {opacity: 1; top: 40%; }
    100% { opacity: 0; top: 20%;}
}
@-ms-keyframes fly {
    0% { opacity: 0; top: 50%; }
    20% {opacity: 1; top: 40%; }
    100% { opacity: 0; top: 20%;}
}
@-o-keyframes fly {
    0% { opacity: 0; top: 50%; }
    20% {opacity: 1; top: 40%; }
    100% { opacity: 0; top: 20%;}
}
@keyframes fly {
    0% { opacity: 0; top: 50%; }
    20% {opacity: 1; top: 40%; }
    100% { opacity: 0; top: 20%;}
}

/* AJAX PORTFOLIO STYLING (JOOMLA PORTFOLIO ARTICLE - EXPANDABLE AREA)
=============================================================================*/

.mainspot {
	padding:20px 0;
}

.moduletable-portfolio .mainspot {
	margin-top:0px !important;
}

.td-portfolio-mosaic-filter {
	text-align: center !important;
}


#ajax-content #tdref {
	width:100%;
	margin:0 auto;
}

#ajax-content .pager li {
	list-style:none;
	display:inline-block;
	margin:0px 10px;
}

#ajax-content .pager {
	text-align:center;
	margin:40px auto;
	padding-left:0px !important;
}

#ajax-content .pager .next>a,.moduletable-portfolio .pager .next>span {
	font-size: 16px;
	width: 36px;
	height: 36px;
	line-height:30px;
	display: inline-block !important;
	text-align: center;
	cursor: pointer;
	border: 2px solid #bdc3c7;
	color: #252525;
	border-radius:100%;
}

#ajax-content .pager .previous>a,.moduletable-portfolio .pager .previous>span {
font-size: 16px;
	width: 36px;
	height: 36px;
	line-height:30px;
	display: inline-block !important;
	text-align: center;
	cursor: pointer;
	border: 2px solid #bdc3c7;
	color: #252525;
	border-radius:100%;
}
 
.portfolio-close { 
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.moduletable-portfolio .portfolio-close {
	font-size: 16px;
	width: 36px;
	height: 36px;
	line-height:30px;
	display: inline-block !important;
	text-align: center;
	cursor: pointer;
	border: 2px solid #bdc3c7;
	color: #252525;
	border-radius:100%;
}




#ajax-content .page-header {
	margin: 40px 0px !important;
	text-align:center !important;
}


#ajax-content {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	opacity:0;
	max-height:0;
}

.open {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	opacity:1 !important;
	max-height:4000px !important;
}

.delay {
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-o-transition: all 3s ease-in-out;
	transition: all 3s ease-in-out;
	opacity:0 !important;
	max-height:0px !important;
}


.moduletable-portfolio img {
	width:100%;
	height:100%;
}

.moduletable-portfolio .tags, .moduletable-portfolio .article-info, .moduletable-portfolio .btn-group, .moduletable-portfolio .content_rating, .moduletable-portfolio .content_vote {
	display:none;
}

#ajax-content {
	position:relative;
	padding-left:-15px !important;
}

#ajax-content h1 {
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	margin:50px 0;
}

/* tabs */

.tabs ul {
	display:inline-block;
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #bdc3c7;
	padding-bottom: 20px;
	padding-left:0px;
	margin-bottom:50px;
}

.tabs ul li {
	display:inline;
	padding:0px 20px;
}

.tabs ul li a {
	color:#252525;
	font-size:14px;
	font-family:'Open+Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	position:relative;
	padding-bottom:26px;
}

@media (min-width:769px) {

.tabs ul li.active a:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-top: 5px;
	margin-left: -5px;
	height: 10px;
	width: 10px;
	background-color: #252525;
}

}

@media (max-width:768px) {
	
.flex-direction-nav {
	display: none;
}

footer { 
	line-height:30px !important; 
}

}

/* Modified by : Panagiotis Mantis [TDGR] */

#portfolio-content .container {
	padding-left:0 !important;
	padding-right: 30px !important;
}

/* Hover Mask */

.portfolio-mask {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	z-index: 999;
	position: absolute !important;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	opacity:0;
}

a.a-item img {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}

a.a-item:hover img {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}

a.a-item:hover > .portfolio-mask {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	opacity:1;
}

.title-table {
	display:table;
	width:100%;
	height:100%;
}

.portfolio-mask-title {
	color:#ffffff !important;
	z-index:100;
	position:relative;
	display:table-cell;
	vertical-align:bottom;
	text-align:center;
	font-size: 16px;
	font-weight:900;
	bottom:-20px;
	text-transform:uppercase;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

a.a-item:hover .portfolio-mask-title {
	color:#ffffff !important;
	z-index:100;
	position:relative;
	display:table-cell;
	vertical-align:bottom;
	text-align:center;
	font-size: 16px;
	font-weight:900;
	text-transform:uppercase;
	bottom:5px;
}

.portfolio-mask-title ul {
	padding-left:0px !important;
	margin-left:0px !important;
	margin-bottom:-40px;
	text-transform:none;
	font-weight:400;
	font-size:14px;
	color:#f0f0f0;
}

a.a-item:hover .portfolio-mask-title ul {
	padding-left:0px !important;
	margin-left:0px !important;
	text-transform:none;
	font-weight:400;
	font-size:14px;
	color:#f0f0f0;
	margin-bottom:20px;
}

/* Mosaic - Core */
.td-portfolio-mosaic {position: relative;}
.td-portfolio-mosaic:after {display: table;content: "";clear: both;}
.td-portfolio-mosaic .td-portfolio-mosaic-header ul {list-style: none;margin: 0;padding: 0;}
.td-portfolio-mosaic .td-portfolio-mosaic-container {position: relative;clear: both;}
#main .td-portfolio-mosaic .td-portfolio-mosaic-container {margin: 0; padding: 0;}

/* Mosaic - Overlay */
.td-portfolio-mosaic-overlay {display: none;position: absolute;top:0;left:0;right:0;bottom:0;background-color:transparent;z-index:2;}
.td-portfolio-mosaic-overlay .css-loader-wrapper {width: 60px;height:60px;margin: 200px auto 0;padding: 20px;background-color:#e5e5e5;background-color: rgba(0, 0, 0, 0.5);box-shadow:0 0 5px rgba(0, 0, 0, 0.4) inset,1px 1px 1px rgba(255, 255, 255, 0.1);border-radius:1em;}
.td-portfolio-mosaic-overlay .css-loader-wrapper .css-loader {background-position: 50% 50%;background-repeat: no-repeat;}
.td-portfolio-mosaic.refreshing .td-portfolio-mosaic-overlay {display: block;}

/* Mosaic - Header */
.td-portfolio-mosaic .td-portfolio-mosaic-header {margin-bottom: 60px; margin-top:30px;}
.td-portfolio-mosaic .td-portfolio-mosaic-header li {display: inline-block;}
.td-portfolio-mosaic-pagination-hidden {display: none;}
.td-portfolio-mosaic .td-portfolio-mosaic-order li, .td-portfolio-mosaic .td-portfolio-mosaic-filter li {text-transform: uppercase;}

/* Mosaic - Order */
.td-portfolio-mosaic .td-portfolio-mosaic-header .td-portfolio-mosaic-order {float: right;}

/* Mosaic - Content */
.td-portfolio-mosaic-container {margin: 0;padding: 0;list-style: none;}
.td-portfolio-mosaic-container li {display: inline-block;}
.td-portfolio-readmore {white-space: nowrap;}

/* Mosaic - Tags */
.td-portfolio-mosaic .td-portfolio-mosaic-tags, #main .td-portfolio-mosaic ul.td-portfolio-mosaic-tags {margin: 10px -10px -10px; padding: 5px;/*background: #efefef;*/background: #f9f9f9;border-radius: 0 0 4px 4px;font-size: 90%;font-style: italic;}
/*.td-portfolio-mosaic .td-portfolio-mosaic-tags li, #main .td-portfolio-mosaic ul.td-portfolio-mosaic-tags li {width: auto;margin-right: 1px;padding: 0 5px;background: #fff;border: 1px solid #ddd;border-radius: 4px}*/
.td-portfolio-mosaic .td-portfolio-mosaic-tags li, #main .td-portfolio-mosaic ul.td-portfolio-mosaic-tags li {width: auto;margin-right: 1px;padding: 0 5px;background: #e3e3e3;border-radius: 4px}

/* Mosaic - Columns */
.td-portfolio-mosaic-columns-1 li {width: 100%;}
.td-portfolio-mosaic-columns-2 li {width: 50%;}
.td-portfolio-mosaic-columns-3 li {width: 33.333333333333336%;}
.td-portfolio-mosaic-columns-4 li {width: 25%;}
.td-portfolio-mosaic-columns-5 li {width: 20%;}
.td-portfolio-mosaic-columns-6 li {width: 16.666666666666668%;}

/* Mosaic - Item */
.td-portfolio-mosaic-item {display:block; overflow:hidden !important;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-image {width: 100%; height:auto; display:block;}
.td-portfolio-mosaic-item .title {margin-bottom: 10px;}

/* Spinner */
.td-portfolio-mosaic .td-portfolio-mosaic-header .spinner {width: 16px;height:16px;}
.td-portfolio-mosaic.loading .td-portfolio-mosaic-header .spinner {background-repeat: no-repeat;background-position: 50% 50%; background-image: url(data:image/gif;base64,R0lGODlhEAAQALMAAP8A/7CxtXBxdX1+gpaXm6OkqMnKzry+womLj7y9womKjwAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgAAACwAAAAAEAAQAAAESBDICUqhmFqbZwjVBhAE9n3hSJbeSa1sm5HUcXQTggC2jeu63q0D3PlwAB3FYMgMBhgmk/J8LqUAgQBQhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAES3DJuUKgmFqb5znVthQF9h1JOJKl96UT27oZSRlGNxHEguM6Hu+X6wh7QN2CRxEIMggExumkKKLSCfU5GCyu0Sm36w3ryF7lpNuJAAAh+QQBCgALACwAAAAAEAAQAAAESHDJuc6hmFqbpzHVtgQB9n3hSJbeSa1sm5GUIHRTUSy2jeu63q0D3PlwCx1lMMgQCBgmk/J8LqULBGJRhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAESHDJuYyhmFqbpxDVthwH9n3hSJbeSa1sm5HUMHRTECy2jeu63q0D3PlwCx0FgcgUChgmk/J8LqULAmFRhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAESHDJuYSgmFqb5xjVthgG9n3hSJbeSa1sm5EUgnTTcSy2jeu63q0D3PlwCx2FQMgEAhgmk/J8LqWLQmFRhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAESHDJucagmFqbJ0LVtggC9n3hSJbeSa1sm5EUQXSTYSy2jeu63q0D3PlwCx2lUMgcDhgmk/J8LqWLQGBRhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAESHDJuRCimFqbJyHVtgwD9n3hSJbeSa1sm5FUUXSTICy2jeu63q0D3PlwCx0lEMgYDBgmk/J8LqWLw2FRhV6z2q0VF94iJ9pOBAAh+QQBCgALACwAAAAAEAAQAAAESHDJuQihmFqbZynVtiAI9n3hSJbeSa1sm5FUEHTTMCy2jeu63q0D3PlwCx3lcMgIBBgmk/J8LqULg2FRhV6z2q0VF94iJ9pOBAA7);}
.td-portfolio-mosaic-overlay .css-loader {width: 100%;height: 100%;}
.td-portfolio-mosaic.refreshing  .css-loader {-webkit-animation: rotate 0.7s linear infinite;-moz-animation: rotate 0.7s linear infinite;-ms-animation: rotate 0.7s linear infinite;-o-animation: rotate 0.7s linear infinite;animation: rotate 0.7s linear infinite;}

/* Load More */
.td-portfolio-mosaic-loadmore {-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;margin:60px auto 0px auto;display:block;padding:5px;width:230px; height:60px; line-height:60px;}
.td-portfolio-mosaic-loadmore.hide { display:none; }
.td-portfolio-mosaic-loadmore {color:#fff;background-color:rgba(255,255,255, .0);border: 3px solid #fff;cursor: pointer;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.td-portfolio-mosaic-loadmore:hover { border:3px solid #baab8b; color:#baab8b; }
.td-portfolio-mosaic-loadmore span {font-size:16px;text-transform:uppercase;display:block;line-height:3em;text-align: center;}
.td-portfolio-mosaic-loadmore .loadmore-info {font-size:9px;font-weight:bold;}
.td-portfolio-mosaic-loadmore span strong {font-weight:normal;}
.td-portfolio-mosaic-loadmore .loadmore-all {display: none;}
.td-portfolio-mosaic-loadmore .loadmore-all span {line-height:40px;}
.td-portfolio-mosaic-loadmore .loadmore-all .loadmore-info { display:none; }
.td-portfolio-mosaic-loadmore.load-all .loadmore-all {display: block;}
.td-portfolio-mosaic-loadmore.load-all .loadmore-more {display: none;}
.td-portfolio-mosaic-loadmore.loader .loadmore-more, .td-portfolio-mosaic-loadmore.loader .loadmore-text { display:none; }
.td-portfolio-mosaic-loadmore.loader span {height:40px;background-position: center center;background-repeat: no-repeat;display:block;margin:0 auto;}


/* Tweaks */
.td-portfolio-mosaic-item {margin: 0px;} /* Margin defines the Gutter size. The actual gutter size is doubled. To have 10 for example, you need margin: 5px; */
.td-portfolio-mosaic .td-portfolio-mosaic-container {margin: 0px;} /* Whatever is the gutter size, the container has to be negativiley applied in order too loose first and last columns margins */

/* Spinner Rotator Keyframes */
@-webkit-keyframes rotate {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes rotate {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(360deg);}
}
@-ms-keyframes rotate {
  from {-ms-transform: rotate(0deg);}
  to {-ms-transform: rotate(360deg);}
}
@-o-keyframes rotate {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(360deg);}
}
@keyframes rotate {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}

/* Custom stuff */
.td-portfolio-mosaic-item .td-portfolio-mosaic-title, .td-portfolio-mosaic-item .td-portfolio-mosaic-info {text-transform: none;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-title a {line-height: 1.2em;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-infos {font-size: 13px;font-weight: bold;margin: 0 0 5px;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-infos .author {font-style: italic;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-text {margin: 10px 0;display: block;}
.td-portfolio-mosaic-item {position: relative;}
.td-portfolio-mosaic-item .td-portfolio-padding {padding: 10px;}
.td-portfolio-mosaic-filter { margin-bottom:20px; text-align:center; color:#fff; }
.td-portfolio-mosaic-filter li:hover { color:#baab8b; }
#main .td-portfolio-mosaic .td-portfolio-mosaic-order ul li, #main .td-portfolio-mosaic .td-portfolio-mosaic-order ul li,
.td-portfolio-mosaic .td-portfolio-mosaic-order li, .td-portfolio-mosaic .td-portfolio-mosaic-order li {-webkit-transition: all 400ms ease-in-out;-moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;font-size:14px;border: 1px solid #e6e6e6;min-width:120px;padding:5px 25px;margin: 0;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-o-user-select: none;-ms-user-select: none;user-select: none;}
#main .td-portfolio-mosaic .td-portfolio-mosaic-filter ul li, #main .td-portfolio-mosaic .td-portfolio-mosaic-filter ul li,
.td-portfolio-mosaic .td-portfolio-mosaic-filter li, .td-portfolio-mosaic .td-portfolio-mosaic-filter li {-webkit-transition: all 400ms ease-in-out;-moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;font-size:12px;letter-spacing:2px;padding:10px 15px;margin: 0 5px;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-o-user-select: none;-ms-user-select: none;user-select: none;}
.td-portfolio-mosaic-item .readon {margin-top: 15px;}
.td-portfolio-mosaic-image-container {position: relative;overflow: hidden;cursor: pointer;}
.td-portfolio-mosaic-hover {position: absolute;border-color: transparent;border-style: solid;border-width: 115px 115px 0 0;bottom: 0;right: 0;margin-right: -115px;-webkit-transition: margin 0.2s ease-in;-moz-transition: margin 0.2s ease-in;-o-transition: margin 0.2s ease-in;-ms-transition: margin 0.2s ease-in;transition: margin 0.2s ease-in;}
.td-portfolio-mosaic-image-container:hover .td-portfolio-mosaic-hover {margin-right: 0;}
.td-portfolio-mosaic-hovercontent {position: absolute;width: 80px;height: 50px;bottom: 0;right: 0;opacity: 0;text-align: center;font-size: 1em;line-height: 1em;font-weight: bold;}
.td-portfolio-mosaic-hovercontent span {display: block;font-size: 2.1em;margin-bottom: 6px;}
.td-portfolio-mosaic-image-container:hover .td-portfolio-mosaic-hovercontent {opacity: 1;-webkit-transition: opacity 0.4s ease-in;-moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;-ms-transition: opacity 0.4s ease-in;transition: opacity 0.4s ease-in;}
.td-portfolio-readmore span {display: block;}
.td-portfolio-mosaic-item .td-portfolio-mosaic-head {margin: 0 -10px;padding: 0 10px;}

/* Filter Style */
.td-portfolio-mosaic-filter li, .td-portfolio-mosaic-order li {background-color:transparent; color:#252525; }
.td-portfolio-mosaic-filter .active { background:#252525 !important; color:#fff !important; }
.td-portfolio-mosaic-filter li:hover { background:#e9eced; color:#252525; }

/* Media Queries */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .td-portfolio-mosaic-columns-1 li, .td-portfolio-mosaic-columns-2 li, .td-portfolio-mosaic-columns-3 li, .td-portfolio-mosaic-columns-4 li, .td-portfolio-mosaic-columns-5 li, .td-portfolio-mosaic-columns-6 li {width: 33.34%;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.td-portfolio-mosaic-columns-1 li, .td-portfolio-mosaic-columns-2 li, .td-portfolio-mosaic-columns-3 li, .td-portfolio-mosaic-columns-4 li, .td-portfolio-mosaic-columns-5 li, .td-portfolio-mosaic-columns-6 li {width: 50%;}
}

@media only screen and (max-width: 480px) {
	.td-portfolio-mosaic-columns-1 li, .td-portfolio-mosaic-columns-2 li, .td-portfolio-mosaic-columns-3 li, .td-portfolio-mosaic-columns-4 li, .td-portfolio-mosaic-columns-5 li, .td-portfolio-mosaic-columns-6 li {width: 100%;}
}
